Subject: "bad address" warning
From: Thomas Capricelli <[email-masked]>
To: [email-masked]
Date: Wed, 26 Apr 2000 20:45:35 +0200

Hi

Under windows 98 : 

typing "bison" tells me 
 "no grammar file given" -> ok
typing "bison  file.y" tells me
 "bad address"

 I've been looking  in all FAQ and mailing-list archives I've found  but
I still don't understand this message when I use the latest cygwin
developpement tools

I've tried a lot of things 
 re-download full2.exe from ftp and reinstall.
 give it some more args ( -L .. )
 Change the file (i've got 5/6 .y to parse with bison here)
 using byacc
         don't now 'p' arg
         the generated file doesn't compile
         don't know how to get the .h

I'm using successfully all other cygwin tools ( flex, gcc..)

I don't even know if "bad addess" is a common dos/windows message telling me
that the file is corrupt, or if it's really bison complaining.

Thomas

-- 

Thomas Capricelli <[email-masked]>
Yalbi - Sales Manager - www.yalbi.com
TEL : +33 1 45 81 81 59
GSM : +33 6 13 02 05 21

--
Want to unsubscribe from this list?
Send a message to [email-masked]